# Autoupdate will ignore these files
# DO NOT EDIT THIS FILE
# if you want to ignore custom files, create a file called 
# autoupdate_ignore_custom.cfg and add your files there

autoconfig.cfg
server_autoconfig.cfg
startup_config.cfg
mods.cfg
ignorelist.cfg
blacklist.cfg
seclevs.cfg